body {
 text-align:left;
 margin:auto;
 max-width:1024px;
 min-height:786px;
 background-size: 1024px;
 color: #000000;
 padding:0;

 
 }
 


#menu{
width:100%;
background-image:url(../bilder/hintergrund01.jpg);
background-color:#eeeeee;

}

#header {
 text-align:left;
 width:100%;
 background-image:url(../bilder/hintergrund01.jpg);
 background-color:#eeeeee;
 color: #000000;
}

#main_container{
text-align:left;
background-image:url(../bilder/hintergrund01.jpg);
background-color:#eeeeee;
width: 100%;
float:left;
font-style:normal;
font: 14px/16px sans-serif; /
}

#block{
text-align:left;
width: 100%;
float:left;
font-style:normal;
font: 14px/16px sans-serif; /
}

#spalte_links{
float:left;
width: 48%
}
#spalte_rechts{
float: right;
width: 48%

}


#textfeld{
text-align:left;
width: 95%;
float:center;
font-style:normal;
font: 12px/14px sans-serif; /
border-width:1px;
border-style:solid;
border-color:white;
padding:0.5em;
}







#fusszeile{
 background-image:url(../bilder/hintergrund01.jpg);
 background-color:#eeeeee;
 float:left;
 color: #000000;
 width:100%;
 border:solid #000000;
 border-width:1px 0 0 0;
 margin:0;
 text-align:left;
 }
